package com.casic.dcms.listener;

import com.casic.dcms.bean.DelayedOrPostBean;

public interface OnGetDelayedListener {
    void onSuccess(DelayedOrPostBean resultBean);

    void onFailure(Throwable throwable);
}
